### Enumeration

# Atk CoordType

#### Declaration

    enum Atk.CoordType

#### Description [src]

Specifies how xy coordinates are to be interpreted. Used by functions such as `atk_component_get_position()` and atk_text_get_character_extents().

#### Members

`ATK_XY_SCREEN`

  Specifies xy coordinates relative to the screen.

  - Value: `0`
  - Available since: 1.0
`ATK_XY_WINDOW`

  Specifies xy coordinates relative to the widget’s top-level window.

  - Value: `1`
  - Available since: 1.0
`ATK_XY_PARENT`

  Specifies xy coordinates relative to the widget’s immediate parent. Since: 2.30.

  - Value: `2`
  - Available since: 1.0